body {margin:0;border-top:10px solid #125b2f;background-color:#f9f9f9;}
ul, ol {margin:0;padding:0;list-style:none;}
img{outline:none;max-width:100%;}
a, img {border:none;outline:none}
a{text-decoration: none;border:none;outline:none;}
a:hover,a:focus {outline:none;}
.wrapper {max-width:960px;margin-left:auto;margin-right:auto;}
.text-center {text-align:center;}
.g-recaptcha.col-9 {width: 307px;float: left;}
.captcha-error {display: block !important;}
/* font face css */
@font-face {font-family: 'SourceSansProSemibold';src: url('../../fonts/SourceSansProSemibold.eot');src: url('../../fonts/SourceSansProSemibold.eot') format('embedded-opentype'),url('../../fonts/SourceSansProSemibold.woff2') format('woff2'),url('../../fonts/SourceSansProSemibold.woff') format('woff'),url('../../fonts/SourceSansProSemibold.ttf') format('truetype'),url('../../fonts/SourceSansProSemibold.svg#SourceSansProSemibold') format('svg');}
@font-face {font-family: 'SourceSansProBold';src: url('../../fonts/SourceSansProBold.eot');src: url('../../fonts/SourceSansProBold.eot') format('embedded-opentype'),url('../../fonts/SourceSansProBold.woff2') format('woff2'),url('../../fonts/SourceSansProBold.woff') format('woff'),url('../../fonts/SourceSansProBold.ttf') format('truetype'),url('../../fonts/SourceSansProBold.svg#SourceSansProBold') format('svg');}
@font-face {font-family: 'SourceSansProLight';src: url('../../fonts/SourceSansProLight.eot');src: url('../../fonts/SourceSansProLight.eot') format('embedded-opentype'),url('../../fonts/SourceSansProLight.woff2') format('woff2'),url('../../fonts/SourceSansProLight.woff') format('woff'),url('../../fonts/SourceSansProLight.ttf') format('truetype'),url('../../fonts/SourceSansProLight.svg#SourceSansProLight') format('svg');}
@font-face {font-family: 'SourceSansProRegular';src: url('../../fonts/SourceSansProRegular.eot');src: url('../../fonts/SourceSansProRegular.eot') format('embedded-opentype'),url('../../fonts/SourceSansProRegular.woff2') format('woff2'),url('../../fonts/SourceSansProRegular.woff') format('woff'),url('../../fonts/SourceSansProRegular.ttf') format('truetype'),url('../../fonts/SourceSansProRegular.svg#SourceSansProRegular') format('svg');}
@font-face {font-family: 'SourceSansProLightItalic';src: url('../../fonts/SourceSansProLightItalic.eot');src: url('../../fonts/SourceSansProLightItalic.eot') format('embedded-opentype'),url('../../fonts/SourceSansProLightItalic.woff2') format('woff2'),url('../../fonts/SourceSansProLightItalic.woff') format('woff'),url('../../fonts/SourceSansProLightItalic.ttf') format('truetype'),url('../../fonts/SourceSansProLightItalic.svg#SourceSansProLightItalic') format('svg');}


/* header section */
header .logo {text-align: center;padding:24px 0 13px;background-color:#fff;}
nav, .footer-top-section {min-height:66px;background-color:#e8e8e8;}
button.menu-btn {background-color: #125b2f;border:1px solid #fff;color: #fff;display:none;padding:10px 10px 10px 45px;position:relative;}
button.menu-btn::after {background-image: url("../../images/menu61.png");background-size: 100% 100%;content: " ";display: block;height: 26px;position: absolute;left: 11px;top: 7px;width: 26px;}
ul.menu {margin: 0 auto;overflow: hidden;/*width:697px;*/text-align:center;}
nav .menu li:last-child {margin-right:0}
nav .menu li {display:inline-block;margin-right:39px;}
nav .menu li a {line-height:66px;font-size:18px;text-transform:uppercase;position:relative;font-weight:600;color:#000;font-family:'SourceSansProSemibold';}
nav .menu li.active a::before, nav .menu li a:hover::before {background-color:#000;border-radius:100%;content:" ";display:block;height:8px;left: 50%;margin-left: -4px;position: absolute;top: -10px;width: 8px;}

/* main container */
.main-container {margin-top:17px;}
.quick-listen {background-color: #125b2f;border-radius: 2px;color: #fff;display: block;font-family: "SourceSansProBold";font-size: 27px;height:59px;line-height:59px;margin: 0 auto 18px;padding-left: 74px;text-align: left;text-transform: uppercase;width:234px;top:0;left:33%;border:3px solid #000;}
.band-img {margin-bottom:5px;position:relative;}
.left {float: left;padding: 0 10px;width: 55%;}
footer p {font-family:'SourceSansProLight';color:#000;font-weight: 600;}
footer .left p {font-size: 14px;line-height: 14px;margin: 28px 0 0;text-align: right;}
.right {float: left;width: 23.5%;text-align:right;}
footer .right p {font-size:15px;color:#000;margin:0 0 13px;line-height:15px;}
ul.social-icon{margin-bottom:20px;overflow:hidden;margin-top:20px;}
ul.social-icon li:first-child {margin-left: 5px;}
ul.social-icon li:last-child{margin-right:0;}
ul.social-icon li{float:left;margin-right:5px;}
ul.social-icon li a {background-image:url('../../images/social-icon.png');background-repeat:no-repeat;background-position:0 0;width:25px;height:25px;display:block;}
ul.social-icon li a.icon-2 {background-position:-29px 0;}
ul.social-icon li a.icon-3 {background-position:-59px 0;}
ul.social-icon li a.icon-4 {background-position:-89px 0;}
ul.social-icon li a.icon-5 {background-position:-119px 0;}
/* about *age css*/
.content h1, .content h2 {text-align:center;}
.content h1{margin-bottom:39px;line-height:19px;}
.content h2{margin-bottom:22px;}
h1 {text-transform:uppercase;font-size:28px;line-height:28px;}
h2{font-size:24px;}
h1,h2 {font-family:"SourceSansProBold";margin:0;}
.content p {margin:0 0 41px;color:#7f7f7f;font-size:15px;line-height:25px;font-family:"SourceSansProLight";font-weight:600;}
.about {padding: 0 45px;margin-bottom: 84px;}
.video img, .video iframe {background-color:#eeeeee;height:325px;padding:10px 12px;width:579px;margin:0 auto 10px;display:block;}
.content .video p {margin:0 0 16px;font-size:14px;}
.video {width:579px;margin:0 auto;}
.audio{margin-bottom:130px;}
.audio .well.audio-player {margin: 0 auto;width: 462px;}
.audio .well.audio-player audio {margin-bottom:18px;width:100%;}
.audio-list {border: 1px solid #b0b0b0;padding: 14px 1px;}
.audio-list ul li a {border-bottom:2px dotted #dfdfdf;color:#000;display: block;font-size: 14px;line-height: 28px;padding: 0 0 0 38px;position:relative;font-family:"SourceSansProRegular"}
.audio-list ul li a::before {background-image: url("../../images/play-arrow.png");content: " ";display: block; height: 9px;left: 13px;position: absolute;top: 9px;width: 8px;background-position:0 -14px;}
.audio-list ul li.selected a, .audio-list ul li a:hover {background-color:#dfdfdf}
.audio-list ul li.selected a:before, .audio-list ul li a:hover:before {background-position:0 0;}
.reviews {margin-left:136px;width:593px;}
.reviews .well h5 {color:#999;font-size:14px;line-height:22px;margin:0 0 4px;font-weight:normal;font-family:"SourceSansProLightItalic"}
.reviews .ratings {background-image: url("../../images/stars.png");display: block;height: 16px;width: 89px;margin-bottom:17px;}
.reviews .ratings i,.reviews .ratings i.five {background-image:url("../../images/stars.png");display: block;height: 16px;width: 89px;background-position:0 -19px;}
.reviews .ratings i.four-half{width:81px;}
.reviews .ratings i.four{width:70px;}
.reviews .ratings i.three-half{width:63px;}
.reviews .ratings i.three{width:54px;}
.reviews .ratings i.two-half{width:45px;}
.reviews .ratings i.two{width:36px;}
.reviews .ratings i.one-half{width:27px;}
.reviews .ratings i.one{width:17px;}
.reviews .ratings i.half{width:9px;}
.content .reviews p {/*color:#7f7f7f;*/font-family:"SourceSansProRegular";font-size:15px;margin-bottom:30px;font-weight:normal;}
.reviews .well {border-bottom: 1px solid #e4e4e4;margin-bottom: 40px;padding-left: 11px;}
.reviews .well:last-child{border:none;margin-bottom:0; }
.reviews .well:last-child p:last-child{margin-bottom:15px;}
.contact {margin:0 auto 35px;width:572px;}
.profile-contact {padding:45px 47px 22px 15px;background-color:#eeeeee;}
.contact form {margin-bottom:0;}
.profile-contact .input-group {clear: both;margin-bottom:19px;overflow: hidden;}
.profile-contact .input-group .col-3 {float:left;margin-right:10px;width:102px;font-family:"SourceSansProRegular";font-size:16px;color:#000;}
.profile-contact .input-group .col-9 {width:74%;}
.well select, .well input, .well textarea {border: medium none;border-radius: 3px;box-shadow: 1px 3px 3px #cbcbcb inset;color: #6c6e6e;font-family: "SourceSansProRegular";font-size: 14px;letter-spacing: 0.5px;padding: 5px 10px;width: 100%;}
.input-group label.date-icon {background: url("../../images/date-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);float: left;height: 16px;margin: 6px 0 0 11px;position: absolute;width: 15px;}
.profile-contact .input-group .date.col-4 {float:left;width:141px;}
.date.col-4 .input-control {float: left;width: 82%;}
.profile-contact .input-group .col-4 {float: left;margin-right: 20px;width: 144px;}
.input-group .input-control.col-6 {width:287px;}
.input-group textarea.input-control.col-6 {height: 83px;}
.content .contact h2 {border-color:#bababa;border-style:solid;border-width:1px 0;line-height:53px;margin:23px 0 19px;text-align:left;padding-left:4px;font-weight:normal;}
.contact .input-group.btn-group {border-top:1px solid #bababa;margin-bottom:0;padding-top:20px;}
.btn-group .submit-btn {background-color: transparent;border: 2px solid #626262;display: block;font-family: "SourceSansProBold";font-size: 22px;height: 29px;line-height: 23px;padding-left: 35px;text-align: left;width: 173px;background-image:url("../../images/btn-arw.png");background-repeat:no-repeat;background-position:127px center;float:right;text-transform:uppercase;}
.btn-group .col-11 {width: 418px;}
.text-center.band-img > img {margin-top:0;}
.songlist p {color: #000000;display: block;font-family: "SourceSansProRegular";font-size: 14px;
  font-weight: normal;line-height: 14px;margin-bottom: 11px;text-align: center;}
/*.songlist ul li {text-align:center;}
.songlist ul li a {color:#000;display:block;font-family:'SourceSansProRegular';font-size:14px;margin-bottom:11px;}*/
.nodata {color: #7f7f7f;font-family: "SourceSansProLight";font-weight: bold;margin-bottom: 30px;  text-align: center;}
span.error {color: #ff0000;display: block;margin: 10px 0 0 116px;}
.alert-success {background-color: #dff0d8;border-color: #d6e9c6;color: #3c763d;font-family: "SourceSansProRegular";}
.alert {border: 1px solid rgba(0, 0, 0, 0);border-radius: 4px;margin-bottom: 20px;padding: 15px;}
.alert-error {background-color: #f2dede;border-color: #ebccd1;color: #a94442;}
.alert {border: 1px solid rgba(0, 0, 0, 0);border-radius: 4px;margin-bottom: 20px;padding: 15px;}
.close {color: #000000;float: right;font-size: 21px;font-weight: 700;line-height: 1;opacity: 0.2;text-shadow: 0 1px 0 #ffffff;}
.alert .close {color: inherit;position: relative;right: -21px;top: -2px;}
.alert .close {position: relative;top: -2px;right: -21px;color: inherit;}
*::before, *::after {box-sizing: border-box;}
.photo {margin: 0 auto;max-width: 592px}
.photo img {background-color:#eeeeee;padding:10px 12px;margin:0 auto 10px;display:block;}
nav .wrapper {max-width: 1040px;}
.performance-info {margin: 0 auto;max-width: 560px;}
.performance-info > h2 {font-size: 18px;font-weight: normal;margin-bottom: 0;text-align: left;}
.contact .profile-contact h4 {border-color: #bababa;border-style: solid;border-width: 1px 0;font-family: "SourceSansProRegular";font-size: 24px;padding: 10px 0;}
.review-btn.submitdis {background-color: transparent;background-image: url("../../images/btn-arw.png");background-position: 140px 4px;background-repeat: no-repeat;  border: 2px solid #626262;display: block;font-size: 20px;margin: 0 auto;padding: 0 30px 0 0; width: 174px;font-family: "SourceSansProRegular";line-height: 22px; font-weight: bold; font-size: 20px; text-transform: uppercase;cursor: pointer;}
@font-face {
  font-family: 'fontello';
  src: url('../../fonts/icon.eot?29210935');
  src: url('../../fonts/icon.eot?29210935#iefix') format('embedded-opentype'),
       url('../../fonts/icon.woff?29210935') format('woff'),
       url('../../fonts/icon.ttf?29210935') format('truetype'),
       url('../../fonts/icon.svg?29210935#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]::before, [class*=" icon-"]::before {display: inline-block;font-family: "fontello";font-style: normal;font-variant: normal;font-weight: normal;line-height: 1em;margin-left: 0.2em;margin-right: 0.2em;text-align: center;text-decoration: inherit;text-transform: none;width: 1em;}
.icon-play:before { content: '\e8c2'; } /* '' */
a.fancybox-media i {color: #fff;font-size: 31px;margin-left: 5px;position: relative;z-index: 8;}
.search-page.search-page2.page-404 .title h2 {margin:0;text-align: center;font-size:250px;color: #000;line-height: normal;}
.search-page.search-page2.page-404 .title {background-color:transparent;border:none;margin: 0}
.page-404 .about p,.page-404 .about a {display: block;margin-bottom: 10px;text-align: center;font-size: 15px;}
.page-404 .about a{text-decoration: underline;text-transform: uppercase;}
.search-page.search-page2.page-404 .title h3{font-weight: 600;letter-spacing: 1px;line-height: 1.38462em; text-transform: uppercase;  font-size: 32px;
    margin:0 0 20px;text-align: center;}
/*dropbox*/
.ui-autocomplete .ui-menu-item.ui-state-focus {background-color: #ccc;border: medium none;background-image: none;}
.ui-autocomplete.ui-menu .ui-menu-item {padding-left: 10px;border: none;background-image: none;line-height: 1.42857;padding: 3px 10px; cursor: pointer;font-size: 14px}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content {border-top: medium none #000080;padding: 0;max-height: 156px;overflow-x: hidden;}
.ui-autocomplete.ui-front li:nth-child(2n+1) {background-color:#f3f3f3;background-image: none;}
.ui-autocomplete.ui-front li:nth-child(2n+1):hover {background-color: #ccc;background-image: none;}
.audioPlayer h4.audioTitle {font-family: "SourceSansProRegular";}

@media only screen and (max-width: 1024px) {
    nav ul.menu li {margin-right:38px;}
    .profile-contact .input-group .col-9 {width: 74%;}
}
@media only screen and (max-width: 980px) {
    .right {float:none;margin:0 auto;padding:0 10px;text-align:center;width:150px;}
    .left {float:none;padding:0;width:100%;}
    footer .left p {margin-top:10px;}
    .about {padding: 0 20px;}
    .reviews {margin: 0 auto;width: 593px;}
    ul.menu {width: 700px;}
}
@media only screen and (max-width: 767px) {
    button.menu-btn {display:block;margin:0 auto;cursor:pointer;}
    nav .menu {display:none;}
    nav .menu.open {display: block;}
    ul.menu {background-color: #e8e8e8;border: 1px solid #999;clear: both;left: 50%;margin-top: 20px;overflow: hidden;width: 100%;z-index: 1;}
    nav {min-height: auto;padding:10px;position:relative;}
    header {position: relative;}
    nav ul.menu li {float:none;margin-right:0;text-align:center;display: block}
    .video {margin: 0 20px;width: auto;}
    .video img, .video iframe {padding:0;width:auto;height:auto;}
    .reviews {margin: 0 20px;width: auto;}
    header .logo {padding: 24px 10px 13px;}
}
@media only screen and (max-width: 580px) {
    .contact {margin: 0 20px 35px;width: auto;}
    .profile-contact {padding:15px;}
    .profile-contact .input-group .col-9 {width:72%;}
    .profile-contact .input-group .col-4:last-child {margin-right:0;}
    .profile-contact .input-group .col-4 {width:139px;}
    .input-group .input-control.col-6 {width: 296px;}
    .btn-group .col-11 {width: auto;}
    .text-center.band-img > img {margin-top:0;}
    .quick-listen {left:inherit;position:relative;top:0;}
}
@media only screen and (max-width: 479px) {
.profile-contact .input-group .col-3 {float:none;width:auto;}
.profile-contact .input-group .col-9 {margin-top:10px;width:100%;}
.profile-contact .input-group .date.col-4 {float:none;margin-top:10px;}
.profile-contact .input-group .col-4 {float:none;width:100%;margin-top:10px;}
.input-group .input-control.col-6 {margin-top:10px;width:100%;}
.quick-listen {background-position:183px center;height:60px;line-height:60px;padding-left:30px;width:200px;}
.audio .well.audio-player {margin: 0 10px;width: auto;}
.content h1 {line-height:30px;}
span.error {margin-left:0;}
}